1
sudo yum -y install libXv.i686 libXScrnSaver.i686 qt.i686 qt-x11.i686 pulseaudio-libs.i686 pulseaudio-libs-glib2.i686 alsa-plugins-pulseaudio.i686 qtwebkit.i686 compat-libffi.i686

64位系统,安装上面的那些依赖之后,到 http://www.skype.com/en/download-skype/skype-for-linux/ 下载
fedora16 32bit

下完上面那个rmp安装即可使用。

网址被墙,给个链接吧 http://download.skype.com/linux/skype-4.2.0.11-fedora.i586.rpm